{
    "name": "@cdn-zt-ax/unocss_hybrids_webnative",
    "version": "0.2.0",
    "devDependencies": {
        "typescript": "^4.7.4",
        "undici": "^5.10.0"
    },
    "dependencies": {
        "@unocss/preset-attributify": "^0.45.13",
        "@unocss/preset-mini": "^0.45.13",
        "@unocss/runtime": "^0.45.13",
        "crypto-browserify": "^3.12.0",
        "events": "^3.3.0",
        "hybrids": "^8.0.10",
        "node-fetch": "^3.2.9",
        "stream-browserify": "^3.0.0",
        "webnative": "^0.34.0"
    }
}